
Showroom Mobile Banking - Bug #14890

IB&MB - top-up, top-up-confirm - convert to ngrx data

25 November 2022 02:48 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 25 November 2022 03:21 PM - chok yee fan

- Subject changed from IB&MB - Top up - convert to ngrx data to IB&MB - top-up, top-up-confirm - convert to ngrx data

#2 - 14 December 2022 12:54 AM - Wee Meng Soh

- File Screenshot 2022-12-14 at 12.53.54 AM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #14890 IB&MB - top-up, top-up-confirm - convert to ngrx data

#3 - 27 December 2022 12:37 PM - Wui Ling Chai

- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

MB Issue:

The dropdown list for "Service Provider" is empty

Steps:

1. Login

2. Dashboard -> Top Up

3. Click on “Service Provider”

4. The dropdown list does not contain any options for the “Service Provider”

Expected outcome:

Dropdown list should have options to choose

Possible Solution: -
https://dev.silverlakemobility.com/redmine/issues/14890


#4 - 03 January 2023 03:04 PM - chok yee fan

- Status changed from Feedback to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

Wui Ling Chai wrote:

MB Issue:

The dropdown list for "Service Provider" is empty

Steps:

1. Login

2. Dashboard -> Top Up

3. Click on “Service Provider”

4. The dropdown list does not contain any options for the “Service Provider”

Expected outcome:

Dropdown list should have options to choose

Possible Solution: -

 

existing app also the same, will ignore this error

#5 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files

Screenshot 2022-12-14 at 12.53.54 AM.png 647 KB 13 December 2022 Wee Meng Soh
